# The `numbersets` Package

## Overview

The `numbersets` package allows users to express mathematical concepts related to sets of numbers
using meaningful commands rather than relying on visual representations.

For example, using `\RealNumbers` clearly indicates the intention of denoting the set of all real numbers, 
while `\mathbb{R}` focuses solely on the formatting without conveying the underlying concept.
Therefore, using `\RealNumbers` is preferable because it provides more context and meaning. 

### Key Features:
- Command to specify typefaces for number sets.
- Interface for defining typeface rules.
- Interface for creating commands that represent number sets.
- Several predefined presets for common number sets.

## Contributing, Issue Reporting, and Repository Access

The source code for the `numbersets` package is hosted on GitHub.

[https://github.com/enunun/numbersets](https://github.com/enunun/numbersets)

If you have any suggestions, feature requests, or bug reports, we encourage you to submit them via the repository’s issue tracker.
This ensures that improvements and fixes are addressed efficiently. You can visit the Issues tab in the repository to create a new issue.

## License

This package is released under the MIT License, see [LICENSE](https://github.com/enunun/numbersets/blob/main/LICENSE).